UUID_CLEAR(3)

NAMN
uuid_clear - återställer värdet på UUID-variabeln till NULL-värdet

SYNOPSIS

#include <uuid.h>

void uuid_clear(uuid_t uu);

BESKRIVNING

Funktionen uuid_clear() sätter värdet på den medföljande uuid-variabeln uu till NULL-värdet.

UPPHOVSPERSONER

Theodore Y. Ts’o

SE ÄVEN

uuid(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3), uuid_parse(3), uuid_unparse(3)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Biblioteket libuuid är en del av paketet util-linux sedan version 2.15.1. Det kan laddas ner från